#Properties updated by Jigloo
#Wed May 15 13:14:59 CST 2019

Application.description=
Application.homepage=
Application.id=fr.zng.xxzx.main.ZngApplication
Application.lookAndFeel=system
Application.title=Application Framework App
Application.vendor=Cloudgarden.com
Application.vendorId=Cloudgarden
Application.version=1.0

apk.font=\u5B8B\u4F53-PLAIN-10
apk.text=\u66F4\u65B0apk

clearWeb.font=SimSun-PLAIN-10
clearWeb.text=\u6E05\u7A7Awlog

clearjb.font=SimSun-PLAIN-10
clearjb.text=\u6E05\u7406elog

flash.font=SimSun-PLAIN-10
flash.text=\u5237\u65B0

jButton1.font=SimSun-PLAIN-10
jButton1.text=\u6E05\u7A7Aeq

local.font=SimSun-PLAIN-10
local.text=\u4F4D\u7F6E

mainFrame.focusable=false
mainFrame.title=\u667A\u80FD\u67DC

msgJta.text=jTextArea1

open.font=SimSun-PLAIN-10
open.text=\u5F00\u9501

pcd.font=\u5B8B\u4F53-PLAIN-10
pcd.text=\u4E0A\u4F20\u5361\u4FE1\u606F

sp.font=\u5B8B\u4F53-PLAIN-10
sp.text=\u66F4\u65B0\u5546\u54C1

ucd.font=\u5B8B\u4F53-PLAIN-10
ucd.text=\u66F4\u65B0\u5361\u4FE1\u606F

ver.font=SimSun-PLAIN-10
ver.text=\u7248\u672C
